package com.ruoyi.web.controller.branch.vo;

import com.ruoyi.common.core.domain.BaseEntity;

import java.math.BigDecimal;

/**
 * 首页轮播图片VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/07/17 12:59:21
 */
public class ProfilesVO extends BaseEntity {
    /** 图片地址 */
    private String url;

    /** 标题 */
    private String title;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
